@charset "utf-8";
a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.globalBg {
	margin: 0px;
	padding: 0px;
	background: url(images/bg.gif) repeat;
}
#topL {
	background: url(images/top_02.jpg) no-repeat;
	height: 90px;
	width: 308px;
}
#topD {
	background: url(images/top_04.jpg) no-repeat;
	height: 90px;
	width: 327px;
}
#sredinaBg {
	background: url(images/sredinaBg_15.gif) repeat-y;
	width: 846px;
}
#footerSlika {
	background: url(images/footerSlika_17.gif) no-repeat;
	height: 80px;
	width: 846px;
}
#izbornikBg {
	background: url(images/izbornikBg_15.gif) repeat-x left center;
	height: 31px;
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
}
#wattermark {
	background: url(images/wattermark_18.gif) no-repeat center 80px;
}
#panelDesnoBg {
	background: url(images/panelDesnoBg_03.jpg) no-repeat top;
	width: 211px;
	height: 194px;
}
#panelDesnoNaslov {
	background: url(images/panelDesnoNaslov_20.gif) no-repeat;
	height: 36px;
	width: 200px;
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	text-indent: 20px;
}
#izbornikLijevoBg {
	background: url(images/izbornikBg_03.gif) no-repeat top;
	width: 196px;
}
#izbornikLijevoSredinaBg {
	background: url(images/menuBgSredina_08.gif) repeat-y top;
}
#anketaBg {
	background: url(images/anketaBg_05.gif) no-repeat top;
	width: 224px;
}
#headBg {
	background: url(images/head_04.jpg) repeat-y;
	height: 185px;
	width: 846px;
}
p, .maintext {
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px 0px 10px;
	padding: 0px;
}
h1 {
	font: 20px Arial, Helvetica, sans-serif;
	color: 0e3e79;
	margin: 0px;
	padding: 0px 0px 10px;
}

h2 {
	font: 15px Arial, Helvetica, sans-serif;
	color: 0e3e79;
	margin: 0px;
	padding: 0px 0px 10px;
	font-weight:bold;
}

form {
	margin: 0px;
	padding: 0px;
}
.tekstTop {
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #000000;
}
.tekstTop a:link, .tekstTop a:visited {
	text-decoration:none;
	color: #000000;
}
.tekstTop a:hover, .tekstTop a:active {
	text-decoration:none;
	color: #FFFFFF;
	background: #0e3e79;
}

.footerTekst {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	padding-top: 25px;
}
.footerTekst a:link, .footerTekst a:visited {
	text-decoration:none;
	color: #000000;
	background: #ebebeb;
}
.footerTekst a:hover, .footerTekst a:active {
	text-decoration:none;
	color: #FFFFFF;
	background: #0e3e79;
}
.tekst {
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #000000;
}

.izbornikGore {
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
}
.izbornikGore a:link, .izbornikGore a:visited {
	text-decoration:none;
	color: #FFFFFF;
}
.izbornikGore a:hover, .izbornikGore a:active {
	text-decoration:none;
	color: #999999;
}
.okvir_slike {
	border: 1px solid #0d3768;
	margin: 2px 5px 5px 2px;
	padding: 1px;
}
.izbornikNaslov {
	font: 18px/16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 21px;
	padding-left: 25px;
}
.izbornikKategorija {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-indent: 3px;
	padding: 4px;
	margin-top: 10px;
	text-transform: uppercase;
}
.izbornikPodkategorija {
	background: url(images/menuIcon.gif) no-repeat 6px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	padding-left: 13px;
}
.izbornikPodkategorija a:link, .izbornikPodkategorija a:visited {
	color: #000000;
	text-decoration:none;
	display:block;
	padding: 4px;
}
.izbornikPodkategorija a:hover, .izbornikPodkategorija a:active {
	color: #204E86;
	text-decoration:none;
	display:block;
}


.izbornikPodkategorija2 {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 17px;
}
.izbornikPodkategorija2 a:link, .izbornikPodkategorija2 a:visited {
	color: #000000;
	text-decoration:none;
	display:block;
	padding: 4px;
}
.izbornikPodkategorija2 a:hover, .izbornikPodkategorija2 a:active {
	color: #204E86;
	text-decoration:none;
	display:block;
}


.tabelaTekst {
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 2px;
}
.gumb {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	padding: 2px;
}

/* ------------------------------------------ NOVOSTI ------------------------------------------------- */


/*-------------------------------- novost kratka - naslov  --------------------------------*/
.novostiKratkaNaslov {
	font: bold 11px/16px Arial, Helvetica, sans-serif;
	color: #0b3568;
}
.novostiKratkaNaslov a:link, .novostiKratkaNaslov a:visited {
	color: #0b3568;
	text-decoration: underline;
}
.novostiKratkaNaslov a:hover, .novostiKratkaNaslov a:active {
	color: #0b3568;
	text-decoration: none;
}

/* ----------------------- novost kratka - datum -------------------------------- */
.novostiKratkaDatum {
	font: 10px/16px Arial, Helvetica, sans-serif;
	color: #666666;
}

/*-------------------------------- novost kratka - glavni tekst --------------------------------*/
.novostiKratkaText {
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #000000;
}
